/*
--CopyRight(C) 2003, NTT All rights reserved
--
--	SmartForceのLOType初期データ挿入
--		変更履歴
--			2004.01.08 新規作成 haga
--
--	SmartForceのLOType初期データをXMS2データベースに挿入します。
--
*/

INSERT INTO LOType(LOType,TypeName,LoSubType)
VALUES ('4','SmartForce（Classic）','0');

exit;
